Subject: AO based DFT codes

From: Hans-Ueli Suter <[email-masked]>
Date: Tue, 12 Jul 1994 15:05:58 +0200 (MET DST)

Dear Netters,

I would be very happy to hear something about the current 
use and the experiences of some AO based  desity functional
codes. As far as I see this includes the programs
DMol (Delley), G92/DFT (Pople), DeFT and DeMon and
ADF.  For these there are the following two questions:

(i) Is this list complete, which program should be addeed?

(ii) What program are you using, what is your experience
      with it. how fast, how userfriendly and how stable
     is your program?

I will try to summarize the answers and submit them to the
net, if requested.

                            sorry, for wasting your time,

                              Hans Ulrich  Suter
                              CSCS, Manno, Switzerland.